<!DOCTYPE html>
<html lang="en">
    
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>

  <body id="body">

    <style>
        #body{
            padding: 0 2rem 0 2rem;
        }

        #button{
            background-color: cornflowerblue;
        }

        #add{
            color: white;
        }
    </style>

    <h3>Add more friend by clicking the button!</h3>

    <table border="1 px solid black">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>

      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td> {{friend.name}}</td>
        <td> {{friend.npm}}</td>
        <td> {{friend.dob}}</td>
      <tr>
      {% endfor %}

      <button id= "button">
        <a id="add" href="add">Add Friends</a>
      </button>
  
    </table>
  </body>
</html>
